body {
  margin: 0;
  font-family: 'DM Sans', sans-serif;
  background-color: #ffffff;
  color: #000000;
}

* {
  box-sizing: border-box;
}

.container {
  max-width: 1440px;
  width: 100%;
  width: 986;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.b {
  align-items: center;
}